/* CSS Document */
@import "my_fonts.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	background:#fff;
	font-family:Montserrat-Regular;
	overflow-x:hidden;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	height: auto;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
}
/**************************menu***********************/
.toggleMenu {
	display:  none;
	background: #064c31;
	padding: 10px 15px;
	color: #fff;
	text-align:center;
	width:100%;
}
.toggleMenu:hover, .toggleMenu:focus{
	color:#fff;
}
.nav {
	list-style: none;
	*zoom: 1;
}
.nav:before,
.nav:after {
	content: " "; 
	display: table; 
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	color: #fff;
	font-family:Montserrat-Regular !important;
	font-size: 13px;
	margin-left: 3px;
	padding: 0 18px !important;
	font-weight:normal
}
.nav a:hover{
	color:#fffd31;
}
.nav a span {
	display:block;
	text-align:center;
}
.nav li:last-child a{
	/*padding-right:0!important;*/
}
.nav a.active{
	color:#18bde7;
	font-family:Montserrat-Regular !important;
}
.nav li {
	position: relative;
	border-right:1px solid #fff;
}
.nav li:last-child{
	margin-right:0px;
	border-right:0;
}
.nav li:last-child a{
	border:none;
}
.nav > li {
	display: inline-block;
	float: none;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li  ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #1d7a62;
	position: relative;
	z-index:100;
	border-top: 1px solid #175e4c;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}
@media screen and (max-width: 767px) {
	.active {
		display: block;
	}
	.nav > li {
		float: none;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
}
/**********************end menu***********************/
#mainwrapper{
}
.header{
}
.header-one{
	padding:10px 0px;
}
.h24{
}
.h24 p{
	display:inline-block;
	vertical-align:middle;
	color:#f6240b;
	font-size:15px;
	line-height:20px;
}
.h24 p span{
	font-style:italic;
	font-size:17px;
}
.em-call {
	background: #f6240b none repeat scroll 0 0;
	border-radius: 50px;
	box-shadow: 3px 4px 0 0 #077cb6;
	padding: 10px 15px;
	text-align: center;
}
.em-call span{
	display:inline-block;
	vertical-align:middle;
	font-size:20px;
	color:#fff;
}
.em-call span:nth-child(1){
	font-style:italic;
	font-family:Montserrat-Bold;
	color:#fffd31;
}
.em-call span:nth-child(2){
	text-transform:uppercase;
}
.our-truck{
	text-align:right;
}
.our-truck p{
	display:inline-block;
	vertical-align:middle;
	color:#f6240b;
	font-size:15px;
	line-height:18px;
}
.our-truck p:nth-child(1){
	text-align:left;
	margin-right:10px;
	font-style:italic;
}
.header-two{
	background:#077cb6;
	padding:15px 0px;
}
.logo{
}
.logo h1{
	margin:0!important;
}
.call-us {
	padding-top: 14px;
}
.call-today{
	background:#f6240b;
	padding:19px 25px;
	line-height:30px;
}
.call-today p{
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
	font-family:Montserrat-Bold;
}
.call-today p span{
	display:block;
}
.call-today p span:nth-child(1){
	color:#fff;
	font-size:23px;
}
.call-today p span:nth-child(2){
	color:#fffd31;
	font-size:36px;
}
.call-today p:nth-child(2) {
	margin-top: -7px;
	margin-left:13px;
}
.banner{
	position:relative;
}
.banner-txt{
	position:absolute;
	top:0;
	width:100%;
}
.menu{
	background:#32b6e5;
	text-align:center;
	padding:10px 0px;
	margin-top:5px;
}
.banner-img img{
	height:500px;
	object-fit:cover;
	width:100%;
}
.online{
	margin-top:30px;
}
.manimg-desc{
}
.em{
}
.em ul li{
	margin-bottom:15px;
	color:#077cb6;
	font-size:20px;
	text-transform:uppercase;
	font-family:Montserrat-Bold;
}
.em ul li span{
	display:inline-block;
	vertical-align:middle;
	text-shadow: 2px 1px 3px #fff;
}
.em ul li span:nth-child(1){
	margin-right:10px;
}
.price-tag{
	background:url(../images/tag_30.png) no-repeat center / cover;
	width:542px;
	height:207px;
	margin-top:25px;
}
.booking-heading{
	text-transform:uppercase;
	font-size:26px;
	font-family:Montserrat-Bold;
	color:#fff;
	padding-top:25px;
}
.booking-inner {
	margin: 0 auto;
	padding-left: 32px;
	width: 440px;
}
.cash div {
	display: inline-block;
	margin-left: 17px;
	vertical-align: middle;
}
.cash {
	position: relative;
	top: -17px;
}
.off{
	color:#fffd31;
	font-size:100px;
	font-family:Montserrat-Bold;
}
.cash-back{
	text-transform:uppercase;
	color:#fff;
}
.cash-back p:nth-child(1){
	font-family:Montserrat-Bold;
	font-size:26px;	
}
.cash-back p{
	font-size:20px;
	font-family:Montserrat-Bold;
}
.cash-back p:nth-child(2){
	font-size:18px;
}
.cash-back p:nth-child(3){
	color:#fffd31;
}
.call-now-by{
	background:#077cb6;
	padding:7px 0px;
}
.call-now-by-heading{
	font-family:Montserrat-Bold;
	font-size:38px;
	color:#fff;
}
.call-now-by-heading span{
	color:#fffd31;
	font-style:italic;
}
.online-2{
}
.online-2 p{
	display:inline-block;
	vertical-align:middle;
}
.online-2 p:nth-child(1){
	font-size:32px;
	font-family:Montserrat-Bold;
	color:#064768;
}
.online-2 p:nth-child(2){
	color:#fff;
	font-size:25px;
}
.online-2 p:nth-child(2) span{
	color:#fffd31;
}
.cont-frm{
	
}
.row1{
	margin:15px 0px;
}
.con-inp{
	background:none;
	border:1px solid #fff;
	color:#fff;
	height:38px;
}
.con-inp:focus{
	box-shadow:none;
	border:1px solid #fff;
}
.con-inp::-webkit-input-placeholder { 
	color: #fffd31;
}
.con-inp::-moz-placeholder { 
	color: #fffd31;
}
.con-inp:-ms-input-placeholder {
	color: #fffd31;
}
.con-inp:-moz-placeholder {
	color: #fffd31;
}
.con-sel{
	background:#077cb6 url(../images/check_13.png) no-repeat right;
	border:1px solid #fff;
	color:#fff;
	-moz-appearance: none;
	-webkit-appearance: none;
	height:38px;
	color:#fffd31;
}
.con-sel:focus{
	box-shadow:none;
	border:1px solid #fff;
}
.captcha p{
	display:inline-block;
	vertical-align:middle;
}
.captcha {
	margin-top: 13px;
	/* display: inline-flex;*/
}
.captcha p img {
	width: 347px;
	margin-top: 5px;
}

.go-Btn{
	background:#077cb6 url(../images/gobtn_29.png) no-repeat center / cover;
	width:75px;
	height:75px;
	text-align:center;
	font-size:32px;
	font-family:Montserrat-Bold;
	color:#fff;
	border:none;
	outline:none;
	margin: 5px;
}
.we{
}
.we span{
	display:inline-block;
	vertical-align:middle;
	color:#32b6e5;
	font-family:Montserrat-Bold;
	font-size:24px;
	line-height:25px;
}
.we span:nth-child(2){
	margin-left:7px;
}
.we span span{
	display:block;
	font-family:Montserrat-Regular;
	font-size:20px;
}
.cat{
	border-bottom:1px solid #077cb6;
	padding:20px 0px;
}
.we-are{
	text-align:center;
	padding:25px 0px;
}
.we-are-text{
	font-family:Montserrat-Bold;
	font-size:23px;
	color:#077cb6;
}
.we-are-text{
	margin-bottom:25px;
}
.sign{
	text-transform:uppercase;
	color:#077cb6;
}
.sign p{
	margin-bottom:15px;
	font-family:Montserrat-Bold;
	font-size:20px;
}
.services{
	background:#f6240b;
	color:#fff;
	text-transform:uppercase;
	padding:20px 0px;
}
.sr-head {
	color: #fffd31;
	font-size: 20px;
	margin-top: 65px;
	text-align: left;
}
.sr-head-in{
	text-align:center;
}
.sr-img{
	min-height:100px;
}
.sr-img img{
	vertical-align:bottom;
}
.sr-img-text{
	font-family:Montserrat-Bold;
	font-size:15px;
}
.testimonials{
	background:#f6f6f6;
	padding:45px 0px;
}
.testimonials-heading{
	text-align:center;
	color:#077cb6;
	font-size:42px;
	font-family:Montserrat-Bold;
}
.ts-inner{
	background:#ffffff;
	border:1px solid #acacac;
	border-radius:5px;
	padding:40px;
	width:90%;
	margin:0 auto
}
.test-inner{
	padding:35px 0px;
}
.test-inner p:nth-child(1){
	font-family:Montserrat-UltraLight;
	font-size:14px;
	color:#077cb6;
}
.test-inner p:nth-child(2){
	font-size:20px;
	color:#077cb6;
	margin-top:20px;
}
.owl-buttons {
	position: absolute;
	top: 140px;
	width: 100%;
}
.owl-prev{
	float:left;
	background:transparent url(../images/left-arrow_03.png) no-repeat center !important;
	opacity:1!important;
	width:15px;
	height:32px;
	text-indent:-5000px;
	margin-left:-25px!important;
}
.owl-next{
	float:right;
	background:transparent url(../images/right-arrow.png) no-repeat center !important;
	opacity:1!important;
	width:15px;
	height:32px;
	text-indent:-5000px;
	margin-right:-25px!important;
}
.leave-feedback{
	text-align:center;
}
.leave-feedback a{
	border:1px solid #f6240b;
	padding:8px 60px;
	border-radius:50px;
	color:#f6240b;
	text-align:center;
	font-size:20px;
}
.bookyour{
	background:#f6240b;
	padding:15px 0px;
}
.BY {
	color: #fff;
	font-family: Montserrat-Bold;
	font-size: 20px;
	margin-top:12px;
}
.BY-in{
}
.BY-in a{	
	background: #32b6e5;
	border-radius: 50px;
	box-shadow: 3px 4px 0 0 #077cb6;
	padding: 10px 15px;
	text-align: center;
	display:block;
	color:#fff;
	font-size:20px;
}
.footer-two{
	background:#2eb1e1;
	padding:20px 0px;
}
.fmenu{
	margin-top:25px;
}
.fmenu p{
	color:#fffd31;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
	font-size: 21px;
}
.fmenu ul{
	margin-top:10px;
}
.fmenu ul li a{
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:5px;
	display:block;
}
.f-one22{
	margin-top:120px;
}
.footer-two .call-today{
	background:none;
	color:#fff!important;
}
.footer-two  .call-today p span:nth-child(2) {
	color:#fff;
	font-size: 36px;
}
.footer-two .price-tag{
	width:380px;
	background-size: 100% auto;
}
.footer-two .booking-inner{
	width:290px;
	margin:0 auto
}
.footer-two .booking-heading {
	font-size: 17px;
	padding-top: 43px;
}
.footer-two .off {
	color: #fffd31;
	font-family: Montserrat-Bold;
	font-size:60px;
}
.footer-two .cash-back p:nth-child(1) {
	font-family: Montserrat-Bold;
	font-size: 18px;
}
.footer-two .cash div {
	margin-left: -1px;
}
.footer-two .cash {
	position: relative;
	top: 0;
}
.copy{
	color:#fff;
}
.copyright{
	background:#f6240b;
	font-size:15px;
	padding:15px 0px;
}
.copy{
	margin-top:17px;
}

/***************************innerpage2************************/
.banner-img2 img{
	width:100%;
	height:191px;
}
.banner-img2{
	border-bottom:13px solid #077cb6;
}
.page-heading{
	padding-top:35px;
	text-align:center;
	font-size:50px;
	font-family: Montserrat-Bold;
	color:#f6240b;
	text-transform:uppercase;
	text-shadow:2px 2px 0 #000;
}
.ab-middle{
	margin:25px 0px;
}
.wefix{
	margin-top:15px;
}
.wefix p:nth-child(1){
	color:#32b6e5;
	font-size:30px;
	font-family: Montserrat-Bold;
}
.wefix p:nth-child(2){
	color:#000;
	font-size:14px;
	font-family:Montserrat-Light;
}
.what-we{
	margin-top:25px;
}
.what-we p:nth-child(1){
	color:#f6240b;
	font-size:30px;
	font-family: Montserrat-Bold;
}
.what-we p{
	color:#000;
	font-size:19px;
	color:#077cb6;
	font-family:Montserrat-Light;
}
.what-we p.cont {
	color: #000;
	font-size: 14px;
	font-family: Montserrat-Light;
}
.CallUS{
	color:#f6240b;
	font-size:25px;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
}
.droup{
	border:2px solid #f6240b;
	padding:15px;
	margin-top:20px;
	text-align:center
}
.dr{
	display:inline-block;
	vertical-align:middle;
}
.dr-desc{
	display:inline-block;
	vertical-align:middle;
	font-size:26px;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
	text-align:center;
	color: #32b6e5;
}
.dr-desc span{
	color:#f6240b;
}
.ab-online{
	text-align:center;
}
.ab-online-head p{
	display:inline-block;
	vertical-align:middle;
}
.ab-online-head {
	font-size:18px;
	font-family:Montserrat-Bold;
	color:#064768;
}
.ab-online-head span{
	color:#fffd31;
}
.ab-online-head span:nth-child(1){
	color:#fff;
}
.ab-online-head p:nth-child(1){
	font-size:23px;
}
.ab-online2{
	background:#077cb6;
	padding:20px;
}
.go-Btn2 {
	background: #f6240b none repeat scroll 0 0;
	border: 5px solid #7cbad8;
	color: #fff;
	display: block;
	font-family: Montserrat-Bold;
	font-size: 32px;
	height: 65px;
	margin-top: 15px;
	outline: medium none;
	text-align: center;
	width: 100%;
}
.ab-online2 .captcha p{
	display:block;
}
.ab-online2 .con-frm .captcha {
	margin-top: 13px;

}
.ab-tag .price-tag{
	width:360px;
	background-size: 100% auto;
	margin-top:0
}
.ab-tag .booking-inner{
	width:290px;
	margin:0 auto
}
.ab-tag .booking-heading {
	font-size: 17px;
	padding-top: 43px;
}
.ab-tag .off {
	color: #fffd31;
	font-family: Montserrat-Bold;
	font-size:50px;
}
.ab-tag .cash-back p:nth-child(1) {
	font-family: Montserrat-Bold;
	font-size: 18px;
}
.ab-tag .cash div {
	margin-left: -1px;
}
.ab-tag .cash {
	position: relative;
	top: 0;
}
.ab-testmonial{
	background:#f6240b;
	padding:20px;
}
.ab-test-head{
	text-align:center;
	color:#fffd31;
	font-size:25px;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
}
.ab-testmonial .ts-inner{	
	width:100%;
	padding:18px;
}
.ab-testmonial .test-inner{	
	padding:10px 0px 0;
}
.ab-testmonial .owl-buttons {
	left: 25px;
	position: absolute;
	top: -48px;
	width: 83%;
}
.ab-testmonial .owl-prev{
	float:left;
	background:transparent url(../images/left-arrow-ab.png) no-repeat center !important;
	opacity:1!important;
	width:15px;
	height:32px;
	text-indent:-5000px;
	margin-left:-25px!important;
}
.ab-testmonial .owl-next{
	float:right;
	background:transparent url(../images/right-arrow-ab.png) no-repeat center !important;
	opacity:1!important;
	width:15px;
	height:32px;
	text-indent:-5000px;
	margin-right:-25px!important;
}
.ab-testmonial .leave-feedback{
	text-align:center;
}
.ab-testmonial .leave-feedback a{
	border:1px solid #f6240b;
	padding:8px 45px;
	border-radius:50px;
	color:#f6240b;
	text-align:center;
	font-size:20px;
	background:#fffd31;
	font-family: Montserrat-Bold;
	display:block;
}
.oner{
	text-align:right;
}
.oner > img {
	margin-right: 25px;
}
.simply{
	color:#32b6e5;
	font-size:30px;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
	margin-top:20px;
}
.contact-Frm{
	background:#ececec;
	padding:25px;
	margin-top:20px;
}
.contact-Frm .con-inp:focus{
	box-shadow:none;
	border:1px solid #077cb6;
}
.contact-Frm .con-inp::-webkit-input-placeholder {
	color:#077cb6;
}
.contact-Frm .con-inp::-moz-placeholder { 
	color:#077cb6;
}
.contact-Frm .con-inp:-ms-input-placeholder { 
	color:#077cb6;
}
.contact-Frm .con-inp:-moz-placeholder { 
	color:#077cb6;
}
.contact-Frm .con-inp{
	color:#077cb6;
	border:1px solid #077cb6;
}
.contact-Frm .con-sel{
	background:#ececec url(../images/check_13.png) no-repeat right;
	border:1px solid #077cb6;
	color:#fff;
	-moz-appearance: none;
	-webkit-appearance: none;
	height:38px;
	color:#077cb6;	
}
.contact-Frm .con-sel:focus{
	box-shadow:none;
	border:1px solid #077cb6;
}
.conact-Head{
	color:#077cb6;
	font-size:30px;
	text-transform:uppercase;
	font-family: Montserrat-Bold;
	padding-left:10px;
}
.this-month{
	background:#f6240b;
	padding:20px;
	text-align:center;
}
.this-month p:nth-child(1){
	font-size:25px;
	color:#fff;
	font-family: Montserrat-Bold;
}
.this-month p:nth-child(2){
	font-size:27px;
	font-family: Montserrat-Bold;
	color:#fffd31;
}
.this-month p:nth-child(3){
	font-size:15px;
	color:#fff;
	text-align:left;
}
.this-month2{
	background:#077cb6;
	padding:20px;
	text-align:center;
	margin-top:20px;
}
.this-month2 p:nth-child(1){
	font-size:22px;
	color:#fff;
	font-family: Montserrat-Bold;
}
.this-month2 p:nth-child(2){
	font-size:21px;
	font-family: Montserrat-Bold;
	color:#fffd31;
}
.this-month2 p:nth-child(3){
	font-size:15px;
	color:#fff;
	text-align:left;
}
.orcallus a{
	margin-top:20px;
	color:#32b6e5;
	font-size:27px;
	font-family: Montserrat-Bold;
}
.orcallus span{
	color:#f6240b;
}
.post-brief-title {
	font-size: 18px;
	margin-bottom: 8px;
	color: #348dae;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.post-brief-excerpt {
	font-size: 16px;
	color: #2c2c2c;
	line-height: 26px;
	margin-bottom: 20px !important;
	font-family: 'Open Sans', sans-serif;
}
.post-link {
	display: inline-block;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background: #8fb52e;
	padding: 6px 18px;
	color: #fff;
	font-size: 13px;
	border-radius: 5px;
	margin-top: -5px !important;
	margin-bottom: 10px;
}
.post-title{
	font-size: 48px;
	text-transform: uppercase;
	font-weight: bold;
	color: #348dae;
	margin-bottom:20px;
}
.post-content {
	font-family: 'Open Sans', sans-serif;
}
.page-numbers {
	display: -webkit-inline-box;
}
.page-numbers li {
	margin:0 5px;
}
.post-thumbnail {
	margin-bottom: 20px;
}
.post-brief {
	margin-bottom: 30px;
}

.morepadding{
	padding: 0 50px;
}

.morepadding .price-tag{
	margin: auto;
}